USE [RetailPOS_DB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
Alter Table [dbo].[Product] add MinSalesCost Decimal(18,2) NULL
GO
Update [dbo].[Product] set MinSalesCost=SalesCost where MinSalesCost is NULL
GO
